Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Synch_Refcountable.h File Reference

`#include "ace/Refcountable.h"`
`#include "TAO_Export.h"`

Include dependency graph for Synch_Refcountable.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Synch_Refcountable
| Definition for a synchronised refcountable interface. More...

## Detailed Description

Id:
  Synch_Refcountable.h,v 1.4 2003/11/10 00:02:09 bala Exp

Definition for a synchronised refcountable interface.

Author:
  Fred Kuhns <fredk@cs.wustl.edu>